﻿@charset "utf-8";

/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
    -webkit-text-size-adjust: none;
    color: #000;
}

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
p {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    vertical-align: bottom;
    width: 100%;
}

ul,
li {
    list-style-type: none;
}

a {
    color: #000;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

input:focus,
select:focus,
option:focus,
textarea:focus {
    outline: none;
}

textarea,
input[type=date],
input[type=number] {
    resize: none;
    border: none;
}

button:hover,
input[class*=b]:hover {
    cursor: pointer;
}

i,
u {
    font-style: normal;
    font-weight: normal;
}

input {
    -webkit-appearance: none;
    /*去除input默认样式*/
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input {
    -webkit-appearance: none;
}

.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cl {
    clear: both;
}

.fb {
    font-weight: bold;
}

.rel {
    position: relative;
}

.container {
    min-width: 300px;
    height: 100%;
    overflow: hidden;
}


/*header*/

.search {
    position: absolute;
    left: 2%;
    top: .6rem;
    width: 10%;
}

.meau {
    position: absolute;
    right: 2%;
    top: .6rem;
    width: 10%;
}


/*search*/

.ss {
    width: 0;
    height: 35px;
    position: absolute;
    left: 0;
    top: 100%;
    overflow: hidden;
    z-index: 7;
}

.ss_bd {
    width: 80%;
    height: 35px;
    border: none;
    background: #fff;
    float: left;
    color: #666;
    padding: 0 5%;
    box-sizing: border-box;
    font-family: "微软雅黑";
    font-size: .3rem;
}

.ss_btn {
    width: 20%;
    float: left;
    line-height: 35px;
    background: #a60000;
    border: none;
    color: #fff;
    font-family: "微软雅黑";
    font-size: .3rem;
    ;
}

.nav_list {
    background: #dadada;
    padding: 2% 0;
}

.nav_list li {
    width: 25%;
    float: left;
}

.nav_list li a {
    display: block;
    line-height: .6rem;
    font-size: .3rem;
    color: #333;
}


/*导航菜单*/

#ceng {
    display: none;
    width: 100%;
    height: 100%;
    z-index: 100;
    position: fixed;
    top: 0;
    right: 0;
}

#close {
    width: 10%;
    padding: 3%;
    float: left;
    opacity: 0.6;
    position: absolute;
    top: 0;
    right: 0;
}

.type {
    width: 100%;
    background: rgba(0, 0, 0, .8);
    height: 100%;
    float: right;
}

.type ul {
    padding-top: 20%;
}

.type ul li a {
    color: #fff;
    display: block;
    line-height: 1rem;
    text-align: center;
    display: block;
    font-size: .35rem;
    transition: color 0.2s ease 0s;
    width: 100%;
}


/*banner*/

#pagenavi {
    position: absolute;
    bottom: 2%;
    left: 50%;
    margin-left: -50%;
    width: 100%;
    z-index: 1;
    text-align: center;
    padding: 8px 0;
}

#pagenavi a {
    width: 10px;
    height: 10px;
    line-height: 99em;
    background: #fff;
    border-radius: 50%;
    margin: 0px 2px 0px 2px;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
}

#pagenavi a.active {
    background: #a60000;
}


/*index*/

.type_list {
    /*padding:.3rem .1rem;*/
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}

.type_list li {
    width: 31.33%;
    margin: 1%;
    float: left;
}

.type_list li a {
    display: block;
    color: #fff;
    font-size: .25rem;
    position: relative;
    padding-right: .2rem;
    background: #a60000;
    border-radius: 10px;
    padding: .1rem 0;
    margin-bottom: 0.1rem;
}
.type_list.h1 li a{
    display: block;
}
.type_list.h1 li a .tit{
    color: #fff;
    font-size: .25rem;
    position: relative;
    padding-right: .2rem;
    background: #a60000;
    border-radius: 10px;
    padding: .1rem 0;
    margin-bottom: 0.1rem;
}

.type_list li a img{
    width: 100%;
    height: auto;
    display: block;
}
.type_list li a .tit img {
    width: .4rem;
    margin-left: .1rem;
    position: absolute;
    bottom: 0;
    right: .1rem;
}


.type_list_a {
    /*padding:.3rem .1rem;*/
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}

.type_list_a li {
    width: 31.33%;
    margin: 1%;
    float: left;
}

.type_list_a li a {
    display: block;
}
.type_list_a li a .tit{
    color: #fff;
    font-size: .25rem;
    position: relative;
    padding-right: .2rem;
    background: #a60000;
    border-radius: 10px;
    padding: .1rem 0;
    margin-bottom: 0.1rem;
}

.type_list_a li a img{
    width: 100%;
    height: auto;
    display: block;
}
.type_list_a li a .tit img {
    width: .4rem;
    margin-left: .1rem;
    position: absolute;
    bottom: 0;
    right: .1rem;
}


.baozi {
    padding: .1rem 0 .1rem .1rem;
    font-size: .22rem;
    color: #676767;
    line-height: .4rem;
}

.baozi_l {
    width: 38%;
    padding-top: .1rem;
}

.baozi_r {
    width: 8%;
}

.baozi_text {
    width: 54%;
}

.student_bg {
    background: #e5e5e5;
    padding: .5rem 1%;
}

.student_tit {
    padding: .2rem 0 .3rem;
    color: #fff;
    font-size: .4rem;
    background: url(../images/student_tit.png) no-repeat 70% center;
    background-size: 60%;
    margin-bottom: .3rem;
}

.stu_big {
    margin: 2% 2%;
}

.stu_big img {
    border-radius: 10px;
}

.stu_list li {
    width: 46%;
    margin: 2%;
    float: left;
}

.stu_list li img {
    border-radius: 10px;
}

.stu_more {
    padding: .3rem 0;
}

.stu_more a {
    color: #a60000;
    font-size: .4rem;
    font-weight: bold;
}

.suc_bg {
    background: #1b1b1b;
    padding: .5rem 1%;
}

.suc_tit {
    padding: .2rem 0 .3rem;
    font-size: .4rem;
    background: url(../images/suc_tit.png) no-repeat 70% center;
    background-size: 60%;
    margin-bottom: .3rem;
}

.suc_list li {
    width: 46%;
    margin: 2%;
    float: left;
    line-height: .8rem;
    font-size: .3rem;
}

.suc_list li a {
    display: block;
    color: #fff;
}

.suc_list li img {
    border-radius: 10px;
}

.suc_more {
    padding: .3rem 0;
}

.suc_more a {
    color: #fff;
    font-size: .3rem;
}

.promise_icon {
    position: absolute;
    left: 1%;
    top: -.15rem;
    width: 2rem;
    height: 2rem;
}

.tiexin_bg {
    padding: .5rem .3rem;
    background: url(../images/tiexin_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.tiexin_tit {
    width: 80%;
    margin: 0 auto;
}

.tiexin_list {
    padding: .3rem 0 .5rem;
}

.tiexin_list li img {
    width: 70%;
}

.tiexin_list_text {
    padding: .1rem;
    height: .8rem;
    line-height: .4rem;
    font-size: .25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact_bg {
    background: url(../images/contact_bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 2%;
}

.contact_text {
    margin: 5% 2%;
    color: #fff;
    line-height: .6rem;
    font-size: .3rem;
}

.ewm_pic {
    position: absolute;
    right: 0;
    top: 0;
    width: 2rem;
    height: 2rem;
}


/*footer*/

.nav_pos {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: .1rem 0;
    background: #1b1b1b;
}

.bot_nav li {
    width: 25%;
    float: left;
    font-size: .25rem;
    line-height: .5rem;
}

.bot_nav li img {
    width: .6rem;
    height: .6rem;
}

.bot_nav li a {
    color: #fff;
}


/*main*/

.main_tit {
    padding: 20px 0;
}

.main_tit dl {
    display: inline-block;
    line-height: .6rem;
    text-transform: uppercase;
    position: relative;
}

.main_tit dl:before {
    content: "";
    position: absolute;
    left: -.6rem;
    top: .3rem;
    background: url(../images/tit01.png);
    background-size: 100% 100%;
    width: .5rem;
    height: .6rem;
}

.main_tit dl:after {
    content: "";
    position: absolute;
    right: -.6rem;
    top: .3rem;
    background: url(../images/tit02.png);
    background-size: 100% 100%;
    width: .5rem;
    height: .6rem;
}

.main_tit dt {
    font-size: .4rem;
}

.main_tit dd {
    font-size: .3rem;
    ;
}

.main_pro {
    padding: 0 1%;
}

.main_pro li {
    width: 31.33%;
    float: left;
    margin: 1%;
    line-height: .8rem;
    background: #fff;
    font-size: .3rem;
}

.main_pro li a {
    display: block;
}